//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.ConfIni
{
    using System;
    using System.Collections.Generic;
    
    public partial class CompanyStock
    {
        public int IdCompanyStock { get; set; }
        public int IdCompany { get; set; }
        public bool ValidateStock { get; set; }
        public string Formula { get; set; }
    
        public virtual CompanyConns CompanyConns { get; set; }
    }
}
